---
triple:          'arm64-apple-darwin'
binary-path:     'macos/kb_text_shape.dylib'
relocations:
  - { offset: 0x26, size: 0x8, addend: 0x0, symName: _kbts_ScriptTagToScript, symObjAddr: 0x0, symBinAddr: 0x618, symSize: 0x8 }
  - { offset: 0x4E, size: 0x8, addend: 0x0, symName: _kbts_ScriptProperties, symObjAddr: 0x1622C, symBinAddr: 0x167CC, symSize: 0x0 }
  - { offset: 0xB3, size: 0x8, addend: 0x0, symName: _kbts_UnicodeDecomposition_Data, symObjAddr: 0x1ABB0, symBinAddr: 0x1B150, symSize: 0x0 }
  - { offset: 0xDD, size: 0x8, addend: 0x0, symName: _kbts_UnicodeDecomposition_PageIndices, symObjAddr: 0x167AE, symBinAddr: 0x16D4E, symSize: 0x0 }
  - { offset: 0x107, size: 0x8, addend: 0x0, symName: _kbts_UnicodeJoiningType_Data, symObjAddr: 0x25BB0, symBinAddr: 0x26150, symSize: 0x0 }
  - { offset: 0x12A, size: 0x8, addend: 0x0, symName: _kbts_UnicodeJoiningType_PageIndices, symObjAddr: 0x295B0, symBinAddr: 0x29B50, symSize: 0x0 }
  - { offset: 0x14D, size: 0x8, addend: 0x0, symName: _kbts_UnicodeFlags_Data, symObjAddr: 0x2B7AF, symBinAddr: 0x2BD4F, symSize: 0x0 }
  - { offset: 0x170, size: 0x8, addend: 0x0, symName: _kbts_UnicodeFlags_PageIndices, symObjAddr: 0x32F2F, symBinAddr: 0x334CF, symSize: 0x0 }
  - { offset: 0x186, size: 0x8, addend: 0x0, symName: _kbts_UnicodeSyllabicInfo_Data, symObjAddr: 0x3732E, symBinAddr: 0x378CE, symSize: 0x0 }
  - { offset: 0x1B0, size: 0x8, addend: 0x0, symName: _kbts_UnicodeSyllabicInfo_PageIndices, symObjAddr: 0x3512E, symBinAddr: 0x356CE, symSize: 0x0 }
  - { offset: 0x1C6, size: 0x8, addend: 0x0, symName: _kbts_UnicodeCombiningClass_Data, symObjAddr: 0x3D22E, symBinAddr: 0x3D7CE, symSize: 0x0 }
  - { offset: 0x1E9, size: 0x8, addend: 0x0, symName: _kbts_UnicodeCombiningClass_PageIndices, symObjAddr: 0x4022E, symBinAddr: 0x407CE, symSize: 0x0 }
  - { offset: 0x1FF, size: 0x8, addend: 0x0, symName: _kbts_UnicodeUseClass_Data, symObjAddr: 0x4352C, symBinAddr: 0x43ACC, symSize: 0x0 }
  - { offset: 0x222, size: 0x8, addend: 0x0, symName: _kbts_UnicodeUseClass_PageIndices, symObjAddr: 0x4242D, symBinAddr: 0x429CD, symSize: 0x0 }
  - { offset: 0x245, size: 0x8, addend: 0x0, symName: _kbts_UnicodeScript_Data, symObjAddr: 0x4992B, symBinAddr: 0x49ECB, symSize: 0x0 }
  - { offset: 0x268, size: 0x8, addend: 0x0, symName: _kbts_UnicodeScript_PageIndices, symObjAddr: 0x4772C, symBinAddr: 0x47CCC, symSize: 0x0 }
  - { offset: 0x27E, size: 0x8, addend: 0x0, symName: _kbts_UnicodeParentInfo_Data, symObjAddr: 0x5132C, symBinAddr: 0x518CC, symSize: 0x0 }
  - { offset: 0x2A1, size: 0x8, addend: 0x0, symName: _kbts_UnicodeParentInfo_PageIndices, symObjAddr: 0x65AAC, symBinAddr: 0x6604C, symSize: 0x0 }
  - { offset: 0x2C4, size: 0x8, addend: 0x0, symName: _kbts_ShaperOpLists, symObjAddr: 0x9B550, symBinAddr: 0x9C010, symSize: 0x0 }
  - { offset: 0x31B, size: 0x8, addend: 0x0, symName: _kbts_Ops_Default, symObjAddr: 0x9B7F8, symBinAddr: 0xA0280, symSize: 0x0 }
  - { offset: 0x33D, size: 0x8, addend: 0x0, symName: _kbts_Ops_ArabicRclt, symObjAddr: 0x9B815, symBinAddr: 0xA029D, symSize: 0x0 }
  - { offset: 0x35F, size: 0x8, addend: 0x0, symName: _kbts_Ops_Hangul, symObjAddr: 0x9B853, symBinAddr: 0xA02DB, symSize: 0x0 }
  - { offset: 0x381, size: 0x8, addend: 0x0, symName: _kbts_Ops_Indic0, symObjAddr: 0x9B873, symBinAddr: 0xA02FB, symSize: 0x0 }
  - { offset: 0x3A3, size: 0x8, addend: 0x0, symName: _kbts_Ops_Khmer0, symObjAddr: 0x9B87F, symBinAddr: 0xA0307, symSize: 0x0 }
  - { offset: 0x3B9, size: 0x8, addend: 0x0, symName: _kbts_Ops_Tibetan, symObjAddr: 0x9B88B, symBinAddr: 0xA0313, symSize: 0x0 }
  - { offset: 0x3DB, size: 0x8, addend: 0x0, symName: _kbts_Ops_Use0, symObjAddr: 0x9B89F, symBinAddr: 0xA0327, symSize: 0x0 }
  - { offset: 0x3FD, size: 0x8, addend: 0x0, symName: _kbts_Ops_Indic1, symObjAddr: 0x9B5E0, symBinAddr: 0xA0068, symSize: 0x0 }
  - { offset: 0x41F, size: 0x8, addend: 0x0, symName: _kbts_Ops_Indic2, symObjAddr: 0x9B601, symBinAddr: 0xA0089, symSize: 0x0 }
  - { offset: 0x441, size: 0x8, addend: 0x0, symName: _kbts_Ops_Indic3, symObjAddr: 0x9B609, symBinAddr: 0xA0091, symSize: 0x0 }
  - { offset: 0x463, size: 0x8, addend: 0x0, symName: _kbts_Ops_Use1, symObjAddr: 0x9B61B, symBinAddr: 0xA00A3, symSize: 0x0 }
  - { offset: 0x485, size: 0x8, addend: 0x0, symName: _kbts_Ops_Use3, symObjAddr: 0x9B630, symBinAddr: 0xA00B8, symSize: 0x0 }
  - { offset: 0x49B, size: 0x8, addend: 0x0, symName: _kbts_Ops_Khmer1, symObjAddr: 0x9B64D, symBinAddr: 0xA00D5, symSize: 0x0 }
  - { offset: 0x4BD, size: 0x8, addend: 0x0, symName: _kbts_Ops_Khmer3, symObjAddr: 0x9B656, symBinAddr: 0xA00DE, symSize: 0x0 }
  - { offset: 0x4D3, size: 0x8, addend: 0x0, symName: _kbts_Ops_Myanmar1, symObjAddr: 0x9B66B, symBinAddr: 0xA00F3, symSize: 0x0 }
  - { offset: 0x4F5, size: 0x8, addend: 0x0, symName: _kbts_Ops_Myanmar2, symObjAddr: 0x9B66F, symBinAddr: 0xA00F7, symSize: 0x0 }
  - { offset: 0x50B, size: 0x8, addend: 0x0, symName: _kbts_Ops_Myanmar3, symObjAddr: 0x9B67B, symBinAddr: 0xA0103, symSize: 0x0 }
  - { offset: 0x52D, size: 0x8, addend: 0x0, symName: _kbts_ShaperFeatures, symObjAddr: 0x9B698, symBinAddr: 0xA0120, symSize: 0x0 }
  - { offset: 0x57E, size: 0x8, addend: 0x0, symName: _kbts_Ops_ArabicNoRclt, symObjAddr: 0x9B7B8, symBinAddr: 0xA0240, symSize: 0x0 }
  - { offset: 0x5A5, size: 0x8, addend: 0x0, symName: _kbts_UnicodeParentDeltas, symObjAddr: 0x76AAC, symBinAddr: 0x7704C, symSize: 0x0 }
  - { offset: 0x5CF, size: 0x8, addend: 0x0, symName: _kbts_IndicSyllabicTransition, symObjAddr: 0x784E8, symBinAddr: 0x78A88, symSize: 0x0 }
  - { offset: 0x5F7, size: 0x8, addend: 0x0, symName: _kbts_UseTransition, symObjAddr: 0x7881C, symBinAddr: 0x78DBC, symSize: 0x0 }
  - { offset: 0x61F, size: 0x8, addend: 0x0, symName: _kbts_KhmerSyllabicTransition, symObjAddr: 0x78F00, symBinAddr: 0x794A0, symSize: 0x0 }
  - { offset: 0x647, size: 0x8, addend: 0x0, symName: _kbts_MyanmarSyllabicTransition, symObjAddr: 0x7916D, symBinAddr: 0x7970D, symSize: 0x0 }
  - { offset: 0x66F, size: 0x8, addend: 0x0, symName: _kbts_CmapFormatPrecedence, symObjAddr: 0x167A0, symBinAddr: 0x16D40, symSize: 0x0 }
  - { offset: 0x696, size: 0x8, addend: 0x0, symName: _kbts_UnicodeBidirectionalClass_Data, symObjAddr: 0x795E8, symBinAddr: 0x79B88, symSize: 0x0 }
  - { offset: 0x6B9, size: 0x8, addend: 0x0, symName: _kbts_UnicodeBidirectionalClass_PageIndices, symObjAddr: 0x80968, symBinAddr: 0x80F08, symSize: 0x0 }
  - { offset: 0x6CF, size: 0x8, addend: 0x0, symName: _kbts_UnicodeGraphemeBreakClass_Data, symObjAddr: 0x82B67, symBinAddr: 0x83107, symSize: 0x0 }
  - { offset: 0x6F2, size: 0x8, addend: 0x0, symName: _kbts_UnicodeGraphemeBreakClass_PageIndices, symObjAddr: 0x879E7, symBinAddr: 0x87F87, symSize: 0x0 }
  - { offset: 0x708, size: 0x8, addend: 0x0, symName: _kbts_UnicodeLineBreakClass_Data, symObjAddr: 0x89BE6, symBinAddr: 0x8A186, symSize: 0x0 }
  - { offset: 0x72B, size: 0x8, addend: 0x0, symName: _kbts_UnicodeLineBreakClass_PageIndices, symObjAddr: 0x90466, symBinAddr: 0x90A06, symSize: 0x0 }
  - { offset: 0x741, size: 0x8, addend: 0x0, symName: _kbts_UnicodeWordBreakClass_Data, symObjAddr: 0x94864, symBinAddr: 0x94E04, symSize: 0x0 }
  - { offset: 0x764, size: 0x8, addend: 0x0, symName: _kbts_UnicodeWordBreakClass_PageIndices, symObjAddr: 0x92665, symBinAddr: 0x92C05, symSize: 0x0 }
  - { offset: 0x77A, size: 0x8, addend: 0x0, symName: _kbts_GraphemeBreakTransition, symObjAddr: 0x9B464, symBinAddr: 0x9BA04, symSize: 0x0 }
  - { offset: 0x2A3C, size: 0x8, addend: 0x0, symName: _kbts_ScriptTagToScript, symObjAddr: 0x0, symBinAddr: 0x618, symSize: 0x8 }
  - { offset: 0x2A74, size: 0x8, addend: 0x0, symName: _kbts_FeatureTagToId, symObjAddr: 0x8, symBinAddr: 0x620, symSize: 0x1E18 }
  - { offset: 0x2AF9, size: 0x8, addend: 0x0, symName: _kbts_FeatureOverrideFromTag, symObjAddr: 0x1E20, symBinAddr: 0x2438, symSize: 0x40 }
  - { offset: 0x2B81, size: 0x8, addend: 0x0, symName: _kbts_FeatureOverride, symObjAddr: 0x1E60, symBinAddr: 0x2478, symSize: 0x10 }
  - { offset: 0x2BDD, size: 0x8, addend: 0x0, symName: _kbts_FeatureOverride, symObjAddr: 0x1E60, symBinAddr: 0x2478, symSize: 0x10 }
  - { offset: 0x2C50, size: 0x8, addend: 0x0, symName: _kbts_GlyphConfig, symObjAddr: 0x1E70, symBinAddr: 0x2488, symSize: 0x64 }
  - { offset: 0x2CE1, size: 0x8, addend: 0x0, symName: _kbts_EmptyGlyphConfig, symObjAddr: 0x1ED4, symBinAddr: 0x24EC, symSize: 0x1C }
  - { offset: 0x2DD5, size: 0x8, addend: 0x0, symName: _kbts_GlyphConfigOverrideFeature, symObjAddr: 0x1EF0, symBinAddr: 0x2508, symSize: 0x78 }
  - { offset: 0x2F0B, size: 0x8, addend: 0x0, symName: _kbts_GlyphConfigOverrideFeatureFromTag, symObjAddr: 0x1F68, symBinAddr: 0x2580, symSize: 0xBC }
  - { offset: 0x30AC, size: 0x8, addend: 0x0, symName: _kbts_InferScript, symObjAddr: 0x2024, symBinAddr: 0x263C, symSize: 0x80 }
  - { offset: 0x324A, size: 0x8, addend: 0x0, symName: _kbts_CodepointToGlyph, symObjAddr: 0x20A4, symBinAddr: 0x26BC, symSize: 0x348 }
  - { offset: 0x3613, size: 0x8, addend: 0x0, symName: _kbts_GlyphClasses, symObjAddr: 0x23EC, symBinAddr: 0x2A04, symSize: 0x174 }
  - { offset: 0x3868, size: 0x8, addend: 0x0, symName: _kbts_SizeOfShapeState, symObjAddr: 0x2560, symBinAddr: 0x2B78, symSize: 0x20 }
  - { offset: 0x38A5, size: 0x8, addend: 0x0, symName: _kbts_PlaceShapeState, symObjAddr: 0x2580, symBinAddr: 0x2B98, symSize: 0x24 }
  - { offset: 0x3950, size: 0x8, addend: 0x0, symName: _kbts_CreateShapeState, symObjAddr: 0x25A4, symBinAddr: 0x2BBC, symSize: 0x48 }
  - { offset: 0x3A40, size: 0x8, addend: 0x0, symName: _kbts_FreeShapeState, symObjAddr: 0x25EC, symBinAddr: 0x2C04, symSize: 0xC }
  - { offset: 0x3A7F, size: 0x8, addend: 0x0, symName: _kbts_ResetShapeState, symObjAddr: 0x25F8, symBinAddr: 0x2C10, symSize: 0x8 }
  - { offset: 0x3FCF, size: 0x8, addend: 0x0, symName: _kbts_ShapeConfig, symObjAddr: 0x2600, symBinAddr: 0x2C18, symSize: 0x99C }
  - { offset: 0x45E3, size: 0x8, addend: 0x0, symName: _kbts_DoSubstitution, symObjAddr: 0xFE84, symBinAddr: 0x1049C, symSize: 0xF84 }
  - { offset: 0x53FF, size: 0x8, addend: 0x0, symName: _kbts_ShapeConfig.cold.1, symObjAddr: 0x155C0, symBinAddr: 0x15BE0, symSize: 0x24 }
  - { offset: 0x606C, size: 0x8, addend: 0x0, symName: _kbts_Shape, symObjAddr: 0x2F9C, symBinAddr: 0x35B4, symSize: 0x26D8 }
  - { offset: 0x7362, size: 0x8, addend: 0x0, symName: _kbts_ExecuteOp, symObjAddr: 0x5674, symBinAddr: 0x5C8C, symSize: 0x24D0 }
  - { offset: 0x87E0, size: 0x8, addend: 0x0, symName: _kbts_WouldSubstitute, symObjAddr: 0x13DD0, symBinAddr: 0x143E8, symSize: 0x154 }
  - { offset: 0x89C5, size: 0x8, addend: 0x0, symName: _kbts_ByteSwapFeature, symObjAddr: 0x13F24, symBinAddr: 0x1453C, symSize: 0x1DC }
  - { offset: 0x8C0A, size: 0x8, addend: 0x0, symName: _kbts_BeginFeatures, symObjAddr: 0x12538, symBinAddr: 0x12B50, symSize: 0x190 }
  - { offset: 0x8DCD, size: 0x8, addend: 0x0, symName: _kbts_NextLookupIndex, symObjAddr: 0x126C8, symBinAddr: 0x12CE0, symSize: 0x148 }
  - { offset: 0x8F27, size: 0x8, addend: 0x0, symName: _kbts_ConfigAllowsFeatures, symObjAddr: 0x12810, symBinAddr: 0x12E28, symSize: 0x130 }
  - { offset: 0x907D, size: 0x8, addend: 0x0, symName: _kbts_DoSingleAdjustment, symObjAddr: 0x12940, symBinAddr: 0x12F58, symSize: 0x12FC }
  - { offset: 0xA150, size: 0x8, addend: 0x0, symName: _kbts_UnpackValueRecord, symObjAddr: 0x13C3C, symBinAddr: 0x14254, symSize: 0xB8 }
  - { offset: 0xA16D, size: 0x8, addend: 0x0, symName: _kbts_ExecuteOp.cold.3, symObjAddr: 0x15650, symBinAddr: 0x15C04, symSize: 0x28 }
  - { offset: 0xA197, size: 0x8, addend: 0x0, symName: _kbts_Cursor, symObjAddr: 0x7B44, symBinAddr: 0x815C, symSize: 0xC }
  - { offset: 0xA1D2, size: 0x8, addend: 0x0, symName: _kbts_PositionGlyph, symObjAddr: 0x7B50, symBinAddr: 0x8168, symSize: 0x80 }
  - { offset: 0xA3EE, size: 0x8, addend: 0x0, symName: _kbts_ReadFontHeader, symObjAddr: 0x7BD0, symBinAddr: 0x81E8, symSize: 0x9F4 }
  - { offset: 0xAE9F, size: 0x8, addend: 0x0, symName: _kbts_FontIsValid, symObjAddr: 0x85C4, symBinAddr: 0x8BDC, symSize: 0x10 }
  - { offset: 0xB6CF, size: 0x8, addend: 0x0, symName: _kbts_ReadFontData, symObjAddr: 0x85D4, symBinAddr: 0x8BEC, symSize: 0x1AA0 }
  - { offset: 0xD7A9, size: 0x8, addend: 0x0, symName: _kbts_ByteSwapClassDefinition, symObjAddr: 0xA074, symBinAddr: 0xA68C, symSize: 0x200 }
  - { offset: 0xD7B3, size: 0x8, addend: 0x0, symName: _kbts_ByteSwapClassDefinition, symObjAddr: 0xA074, symBinAddr: 0xA68C, symSize: 0x200 }
  - { offset: 0xD7E9, size: 0x8, addend: 0x0, symName: _kbts_ByteSwapClassDefinition, symObjAddr: 0xA074, symBinAddr: 0xA68C, symSize: 0x200 }
  - { offset: 0xDA8D, size: 0x8, addend: 0x0, symName: _kbts_ByteSwapCoverage, symObjAddr: 0xA274, symBinAddr: 0xA88C, symSize: 0x1A8 }
  - { offset: 0xDAC3, size: 0x8, addend: 0x0, symName: _kbts_ByteSwapCoverage, symObjAddr: 0xA274, symBinAddr: 0xA88C, symSize: 0x1A8 }
  - { offset: 0xDCB7, size: 0x8, addend: 0x0, symName: _kbts_ByteSwapGsubGposCommon, symObjAddr: 0xA41C, symBinAddr: 0xAA34, symSize: 0xDB8 }
  - { offset: 0xEBB7, size: 0x8, addend: 0x0, symName: _kbts_ByteSwapLookup, symObjAddr: 0xB1D4, symBinAddr: 0xB7EC, symSize: 0x194 }
  - { offset: 0xEC03, size: 0x8, addend: 0x0, symName: _kbts_ByteSwapLookup, symObjAddr: 0xB1D4, symBinAddr: 0xB7EC, symSize: 0x194 }
  - { offset: 0xEE07, size: 0x8, addend: 0x0, symName: _kbts_ByteSwapChainedSequenceContextSubtable, symObjAddr: 0x1490C, symBinAddr: 0x14F24, symSize: 0x2D8 }
  - { offset: 0xF355, size: 0x8, addend: 0x0, symName: _kbts_ByteSwapSequenceContextSubtable, symObjAddr: 0x14100, symBinAddr: 0x14718, symSize: 0x80C }
  - { offset: 0xFF25, size: 0x8, addend: 0x0, symName: _kbts_ByteSwapGposLookupSubtable, symObjAddr: 0xB368, symBinAddr: 0xB980, symSize: 0xC50 }
  - { offset: 0x10E87, size: 0x8, addend: 0x0, symName: _kbts_ByteSwapFeature, symObjAddr: 0x13F24, symBinAddr: 0x1453C, symSize: 0x1DC }
  - { offset: 0x10EBD, size: 0x8, addend: 0x0, symName: _kbts_ByteSwapFeature, symObjAddr: 0x13F24, symBinAddr: 0x1453C, symSize: 0x1DC }
  - { offset: 0x11228, size: 0x8, addend: 0x0, symName: _kbts_ByteSwapMarkArray, symObjAddr: 0x151A8, symBinAddr: 0x157C0, symSize: 0x1A4 }
  - { offset: 0x11400, size: 0x8, addend: 0x0, symName: _kbts_ByteSwapValueRecord, symObjAddr: 0x14EB8, symBinAddr: 0x154D0, symSize: 0x194 }
  - { offset: 0x1156F, size: 0x8, addend: 0x0, symName: _kbts_ByteSwapAnchor, symObjAddr: 0x1504C, symBinAddr: 0x15664, symSize: 0x15C }
  - { offset: 0x115A7, size: 0x8, addend: 0x0, symName: _kbts_ByteSwapAnchor, symObjAddr: 0x1504C, symBinAddr: 0x15664, symSize: 0x15C }
  - { offset: 0x117DD, size: 0x8, addend: 0x0, symName: _kbts_PostReadFontInitialize, symObjAddr: 0xBFB8, symBinAddr: 0xC5D0, symSize: 0x1414 }
  - { offset: 0x12B2D, size: 0x8, addend: 0x0, symName: _kbts_GlyphPassesLookupFilter, symObjAddr: 0xD3CC, symBinAddr: 0xD9E4, symSize: 0x110 }
  - { offset: 0x12C2F, size: 0x8, addend: 0x0, symName: _kbts_GlyphClassFromTable, symObjAddr: 0xD4DC, symBinAddr: 0xDAF4, symSize: 0xA4 }
  - { offset: 0x12CBB, size: 0x8, addend: 0x0, symName: _kbts_FontFromFile, symObjAddr: 0xD580, symBinAddr: 0xDB98, symSize: 0x120 }
  - { offset: 0x13117, size: 0x8, addend: 0x0, symName: _kbts_FreeFont, symObjAddr: 0xD6A0, symBinAddr: 0xDCB8, symSize: 0x3C }
  - { offset: 0x13158, size: 0x8, addend: 0x0, symName: _kbts_BreakStateIsValid, symObjAddr: 0xD6DC, symBinAddr: 0xDCF4, symSize: 0x10 }
  - { offset: 0x1317E, size: 0x8, addend: 0x0, symName: _kbts_BreakFlush, symObjAddr: 0xD6EC, symBinAddr: 0xDD04, symSize: 0x10 }
  - { offset: 0x131BD, size: 0x8, addend: 0x0, symName: _kbts_BreakAddCodepoint_, symObjAddr: 0xD6FC, symBinAddr: 0xDD14, symSize: 0x2564 }
  - { offset: 0x13363, size: 0x8, addend: 0x0, symName: _kbts_BreakAddCodepoint_, symObjAddr: 0xD6FC, symBinAddr: 0xDD14, symSize: 0x2564 }
  - { offset: 0x13C61, size: 0x8, addend: 0x0, symName: _kbts_DoLineBreak, symObjAddr: 0x1548C, symBinAddr: 0x15AA4, symSize: 0x134 }
  - { offset: 0x13DB2, size: 0x8, addend: 0x0, symName: _kbts_BreakAddCodepoint, symObjAddr: 0xFC60, symBinAddr: 0x10278, symSize: 0x48 }
  - { offset: 0x13E6D, size: 0x8, addend: 0x0, symName: _kbts_Break, symObjAddr: 0xFCA8, symBinAddr: 0x102C0, symSize: 0x68 }
  - { offset: 0x13EDC, size: 0x8, addend: 0x0, symName: _kbts_BeginBreak, symObjAddr: 0xFD10, symBinAddr: 0x10328, symSize: 0x44 }
  - { offset: 0x13F23, size: 0x8, addend: 0x0, symName: _kbts_DecodeUtf8, symObjAddr: 0xFD54, symBinAddr: 0x1036C, symSize: 0x108 }
  - { offset: 0x13FD8, size: 0x8, addend: 0x0, symName: _kbts_ShaperIsComplex, symObjAddr: 0xFE5C, symBinAddr: 0x10474, symSize: 0xC }
  - { offset: 0x14024, size: 0x8, addend: 0x0, symName: _kbts_ScriptIsComplex, symObjAddr: 0xFE68, symBinAddr: 0x10480, symSize: 0x1C }
  - { offset: 0x14175, size: 0x8, addend: 0x0, symName: _kbts_GlyphsIncludedInLookupSubtable, symObjAddr: 0x10E08, symBinAddr: 0x11420, symSize: 0x320 }
  - { offset: 0x1443A, size: 0x8, addend: 0x0, symName: _kbts_DoSequenceLookup, symObjAddr: 0x11128, symBinAddr: 0x11740, symSize: 0x1224 }
  - { offset: 0x15553, size: 0x8, addend: 0x0, symName: _kbts_MatchCoverageSequence, symObjAddr: 0x1234C, symBinAddr: 0x12964, symSize: 0x1EC }
  - { offset: 0x157A7, size: 0x8, addend: 0x0, symName: _kbts_DoSequenceLookup.cold.3, symObjAddr: 0x157C4, symBinAddr: 0x15C7C, symSize: 0x28 }
  - { offset: 0x157BE, size: 0x8, addend: 0x0, symName: _kbts_DoSequenceLookup.cold.2, symObjAddr: 0x1579C, symBinAddr: 0x15C54, symSize: 0x28 }
  - { offset: 0x157D5, size: 0x8, addend: 0x0, symName: _kbts_DoSequenceLookup.cold.1, symObjAddr: 0x15774, symBinAddr: 0x15C2C, symSize: 0x28 }
  - { offset: 0x157EC, size: 0x8, addend: 0x0, symName: _kbts_DoSequenceLookup.cold.5, symObjAddr: 0x15814, symBinAddr: 0x15CCC, symSize: 0x28 }
  - { offset: 0x15803, size: 0x8, addend: 0x0, symName: _kbts_DoSequenceLookup.cold.4, symObjAddr: 0x157EC, symBinAddr: 0x15CA4, symSize: 0x28 }
  - { offset: 0x15B0C, size: 0x8, addend: 0x0, symName: _kbts_UnpackValueRecord, symObjAddr: 0x13C3C, symBinAddr: 0x14254, symSize: 0xB8 }
  - { offset: 0x15B92, size: 0x8, addend: 0x0, symName: _kbts_AttachGlyph, symObjAddr: 0x13CF4, symBinAddr: 0x1430C, symSize: 0xDC }
  - { offset: 0x15C9D, size: 0x8, addend: 0x0, symName: _kbts_ByteSwapChainedSequenceRuleSet, symObjAddr: 0x14BE4, symBinAddr: 0x151FC, symSize: 0x2D4 }
  - { offset: 0x15FD7, size: 0x8, addend: 0x0, symName: _kbts_ByteSwapDevice, symObjAddr: 0x1534C, symBinAddr: 0x15964, symSize: 0x140 }
  - { offset: 0x1600D, size: 0x8, addend: 0x0, symName: _kbts_ByteSwapDevice, symObjAddr: 0x1534C, symBinAddr: 0x15964, symSize: 0x140 }
  - { offset: 0x16137, size: 0x8, addend: 0x0, symName: _OUTLINED_FUNCTION_0, symObjAddr: 0x15884, symBinAddr: 0x15BD8, symSize: 0x8 }
...
